/*
vdkb_tabledlg gui header
*/
protected:
VDKBox*  Hbox9;
VDKLabel*  Label2;
VDKEntry*  rows;
VDKBox*  Hbox11;
VDKLabel*  Label3;
VDKEntry*  columns;
VDKBox*  Hbox13;
VDKLabelButton*  ok;
VDKLabelButton*  cancel;
public:
DECLARE_SIGNAL_MAP(Vdkb_tabledlgForm);
bool OnokClick(VDKObject* sender);
bool OncancelClick(VDKObject* sender);
//DECLARE_SIGNAL_LIST(Vdkb_tabledlgForm);